﻿@model Instantly.Models.User

@{
    ViewData["Title"] = "Delete";
}
<div class="container">
    <h1>Delete</h1>

    <h3>Are you sure you want to delete this?</h3>
    <div>
        <h4>User</h4>
        <hr />
        <dl class="row">
            <dt class="col-sm-2">
                @Html.DisplayNameFor(model => model.Email)
            </dt>
            <dd class="col-sm-10">
                @Html.DisplayFor(model => model.Email)
            </dd>
            <dt class="col-sm-2">
                @Html.DisplayNameFor(model => model.Password)
            </dt>
            <dd class="col-sm-10">
                @Html.DisplayFor(model => model.Password)
            </dd>
            <dt class="col-sm-2">
                @Html.DisplayNameFor(model => model.FIO)
            </dt>
            <dd class="col-sm-10">
                @Html.DisplayFor(model => model.FIO)
            </dd>
            <dt class="col-sm-2">
                @Html.DisplayNameFor(model => model.Birthdate)
            </dt>
            <dd class="col-sm-10">
                @Html.DisplayFor(model => model.Birthdate)
            </dd>
            <dt class="col-sm-2">
                @Html.DisplayNameFor(model => model.Photo)
            </dt>
            <dd class="col-sm-10">
                @Html.DisplayFor(model => model.Photo)
            </dd>
            <dt class="col-sm-2">
                @Html.DisplayNameFor(model => model.City)
            </dt>
            <dd class="col-sm-10">
                @Html.DisplayFor(model => model.City)
            </dd>
        </dl>

        <form asp-action="Delete">
            <input type="hidden" asp-for="UserId" />
            <input type="submit" value="Delete" class="btn btn-danger" /> |
            <a asp-action="Index">Back to List</a>
        </form>
    </div>
</div>